Bug 61494 - Estonian timezone information changed
Summary: Estonian timezone information changed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-20 17:56 UTC by Lauri Jesmin
Modified: 2016-11-24 15:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 17:56:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lauri Jesmin 2002-03-20 17:56:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
Estonian goverment deicided in beginning og this year, that this year estonia is
going to use daylight saving services. It means, that after 31. march 03:00
timezone file Europe/Tallinn is going to be invalid. 
right now date +%z shows +0200 after 31. of march it should show +0300. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to live in estonia
2.
3.
	

Additional info:

Comment 1 Jakub Jelinek 2002-04-11 16:12:55 UTC
Fixed in glibc-2.2.5-32.


Note You need to log in before you can comment on or make changes to this bug.